<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Attribtutes and Hyperlinks</title>
		<link rel="icon" type="logo" href="./images/html5.jpeg" type="image/x-icon">
	</head>
	<body>
		<!-- HTML attribute - added to modify the behavior of an HTML element. They are added inside the opening tag of an element
			SYNTAX:
				<tag attribute="value">content/text </tag> -->
		<!-- align attribute - used to modify the alignment of the text in an element; if no align atribute the default is lef alignment -->		<!--  -->
		<h1 align="center">HTML Attributes</h1>
		<h4 align="center"><em>Mondifier of element behavior.</em></h4>
			<!-- 
				reversed attribute - reverses the order , but not the position of the elements
			 -->
			<ol reversed>
				<li>Kobe Bryant</li>
				<li>Michael Jordan</li>
				<li>Lebron James</li>
			</ol>


		<h2 align="center">HTML Images</h2>
			<p align="right">
				<!-- 
					HTML entities
					&lt; less than symbol
					&gt; greater than symbol
				 -->
				<em>
					An image can be shown using &lt;img&gt; tag aling with its <strong>src</strong> attribute
				</em>
			</p>
		<!-- img tag -->
		<!-- 
			src attr - allow locating the resource from a relative or absoulte path/link

			relative path- the resources is located relativeley to the index.htmll resource is in the same machine/server and is indicated by ./(inside) or ../(outside of the directory) depending in where the needed image is.

			absolute path - the source is not located relative to the index.html; insted it is locate outside the machine/server (its is in the cloud/internet)
		 -->
		<img src="https://place-puppy.com/300x300" alt="A image of Puppy">
		<img src="./images/html5.jpeg" height="300" width="300" alt="A image of HTML5" >

		<hr>

		<h1 align="center">Earl John Mambinunsad</h1>
		<h3 align="center">Full Stack Web Developer</h3>
		<img src="./images/avatar.jpg" alt="Image of Me" height="200" width="200">

		<hr>

		<h3>My Favorite Foods</h3>
		<img src="https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/20190503-delish-pineapple-baked-salmon-horizontal-ehg-450-1557771120.jpg" width="250" height="250" alt="A image of food">
		<img src="https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/table-filled-with-large-variety-of-food-shot-from-royalty-free-image-1659038707.jpg?crop=0.668xw:1.00xh;0.167xw,0&resize=640:*" width="250" height="250" alt="A image of food">
		<img src="https://images.everydayhealth.com/images/diet-nutrition/34da4c4e-82c3-47d7-953d-121945eada1e00-giveitup-unhealthyfood.jpg?sfvrsn=a31d8d32_0" width="250" height="250" alt="A image of food">

		<!-- 
			type attr is used to modify the style of our list. other type could be numbers, letter or roman numerals
		 -->
		<ol type="I">
			<li>Carbonara</li>
			<li>Random</li>
			<li>Burgers</li>
		</ol>

		<hr>	

		<h1 align="center">HTML Hyperlinks</h1>

		<h4>Absolute Link</h4>
		<!-- Text with link -->
		<a href="https://zuitt.co" target="_blank">Go to Zuitt</a>

		<!-- Images with link -->
		<a href="https://zuitt.co" target="_blank">
			<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
		</a>

		<a href=" https://jollibeefoods.com/" target="_blank">
			<img src="https://upload.wikimedia.org/wikipedia/en/thumb/8/84/Jollibee_2011_logo.svg/1200px-Jollibee_2011_logo.svg.png" width="250" height="250">
		</a>

		<hr>
		<a href="./link.html">Go to Link Page</a>
		<a href="./relative-sample/sample.html">Go to Relative Sample Page</a>
	</body>
</html>